Bug 1570044 - [RFE][PRD][KubeVirt] Detect/Add CNV Provider from CloudForms
Summary: [RFE][PRD][KubeVirt] Detect/Add CNV Provider from CloudForms
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: MVP
: 5.10.0
Assignee: Piotr Kliczewski
QA Contact: Vatsal Parekh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 13:50 UTC by Loic Avenel
Modified: 2019-02-07 23:01 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:43 UTC
Category: ---
Cloudforms Team: KubeVirt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ManageIQ manageiq-providers-kubernetes pull 197 0 None closed Support KubeVirt provider 2020-05-29 16:57:34 UTC
Github ManageIQ manageiq-providers-kubevirt pull 33 0 None closed Improve kubevirt detection 2020-05-29 16:57:34 UTC
Github ManageIQ manageiq-providers-kubevirt pull 6 0 None closed KubeVirt as a secondary manager of Container Providers 2020-05-29 16:57:34 UTC
Github ManageIQ manageiq-ui-classic pull 3143 0 None closed Add kubevirt provider 2020-05-29 16:57:34 UTC
Github ManageIQ manageiq pull 16721 0 None closed Introduce virtualization manager 2020-05-29 16:57:34 UTC
Red Hat Product Errata RHSA-2019:0212 0 None None None 2019-02-07 23:01:48 UTC

Description Loic Avenel 2018-04-20 13:50:09 UTC
RFE: As an operator using OCP with CNV, I want to be able to add the service provider, so that if I added it after initial installation, I can still add the service in CloudForms.

Trello: https://trello.com/c/jDtD5hhp

Comment 4 errata-xmlrpc 2019-02-07 23:01:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.